Index: utils/tools_AGRIF_CMEMS_2020/DOMAINcfg/src/lib_mpp.F90
===================================================================
--- utils/tools_AGRIF_CMEMS_2020/DOMAINcfg/src/lib_mpp.f90	(revision 10082)
+++ utils/tools_AGRIF_CMEMS_2020/DOMAINcfg/src/lib_mpp.F90	(revision 10727)
@@ -1764,10 +499,10 @@
       SELECT CASE ( cn_mpi_send )
       CASE ( 'S' )                ! Standard mpi send (blocking)
-         CALL mpi_send ( pmess, kbytes, mpi_double_precision, kdest , ktyp, mpi_comm_opa        , iflag )
+         CALL mpi_send ( pmess, kbytes, mpi_double_precision, kdest , ktyp, mpi_comm_oce        , iflag )
       CASE ( 'B' )                ! Buffer mpi send (blocking)
-         CALL mpi_bsend( pmess, kbytes, mpi_double_precision, kdest , ktyp, mpi_comm_opa        , iflag )
+         CALL mpi_bsend( pmess, kbytes, mpi_double_precision, kdest , ktyp, mpi_comm_oce        , iflag )
       CASE ( 'I' )                ! Immediate mpi send (non-blocking send)
          ! be carefull, one more argument here : the mpi request identifier..
-         CALL mpi_isend( pmess, kbytes, mpi_double_precision, kdest , ktyp, mpi_comm_opa, md_req, iflag )
+         CALL mpi_isend( pmess, kbytes, mpi_double_precision, kdest , ktyp, mpi_comm_oce, md_req, iflag )
       END SELECT
       !
@@ -1797,5 +532,5 @@
       IF( PRESENT(ksource) )   use_source = ksource
       !
-      CALL mpi_recv( pmess, kbytes, mpi_double_precision, use_source, ktyp, mpi_comm_opa, istatus, iflag )
+      CALL mpi_recv( pmess, kbytes, mpi_double_precision, use_source, ktyp, mpi_comm_oce, istatus, iflag )
       !
    END SUBROUTINE mpprecv
@@ -1819,5 +554,5 @@
       itaille = jpi * jpj
       CALL mpi_gather( ptab, itaille, mpi_double_precision, pio, itaille     ,   &
-         &                            mpi_double_precision, kp , mpi_comm_opa, ierror )
+         &                            mpi_double_precision, kp , mpi_comm_oce, ierror )
       !
    END SUBROUTINE mppgather
